BODY {
	margin:1; padding:0;
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	font-style: normal;
        margin-top:0; margin-bottom:0;
        padding-top: 0px; 
	padding-bottom: 0px; }
        BACKGROUND-COLOR: #F9EAAC
}


A:link { color: #4F89D0; }
A:visited { color: #4F89D0; }
A:hover { color: #FCDB6D; background-color: #4F89D0; }
A:active { color: #FCDB6D; background-color: #4F89D0; }

.tableau {
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	font-style: normal;
        margin-top:0; margin-bottom:0;
        padding-top: 0px; 
	padding-bottom: 0px; }
        BACKGROUND-COLOR: #F9EAAC}

.grandtitre {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
        margin-top:0; margin-bottom:0;}

.titre {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 15px;
        letter-spacing: 1.5px;
	font-style: normal;
	font-weight: bold;}

.soustitre {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;}

.remarques {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
        margin-top:0; margin-bottom:0;
        padding-top: 0px; 
	padding-bottom: 0px; }

.ctable {
	padding-top: 3px; 
	padding-bottom: 2px; 
	padding-left: 5px; 
	border-color: #ffffff #666666 #666666 #ffffff; 
	font-size: 12px; 
	background-position: center; 
	border-style: solid; border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; border-left-width: 1px}

.menu_text {  
	font-family: Tahoma, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none; 
	clip: rect(   ); 
	padding-top: 2px; 
	padding-right: 20px; 
	padding-bottom: 3px; 
	padding-left: 8px; 
	border-color: #cccccc #333333 #333333 #cccccc; 
	border-style: outset; border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px}

